<ActorFrame>
	<children>
		<Layer
			File="bgoverlay"
			OnCommand="diffusealpha,0.3;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM"
		/>
		<Layer
			File="nexuswave.mpg"
			OnCommand="diffusealpha,0.5;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;blend,add"
		/>
		<Layer
			File="shine1"
			OnCommand="horizalign,left;vertalign,top;x,SCREEN_LEFT;y,SCREEN_TOP;blend,add;diffuseshift;effectperiod,2;effectcolor2,1,1,1,0.5"
		/>
		<Layer
			File="shine3"
			OnCommand="horizalign,right;vertalign,top;x,SCREEN_RIGHT;y,SCREEN_TOP;blend,add;diffuseshift;effectperiod,3;effectcolor2,1,1,1,0.5"
		/>
	</children>
</ActorFrame>